Budbux - Android - Bug #1118
Empty
06/05/2019 09:17 AM - Sarina Byanjankar

Status: Verified Start date: 06/05/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

If there is empty page that don't have any content , please make it as in iOS.

http://prntscr.com/nxu8gx

History

#1 - 06/07/2019 08:51 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/07/2019 08:54 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/07/2019 09:19 AM - Anonymous

- Assignee changed from Anonymous to Sarina Byanjankar

#4 - 06/11/2019 10:47 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
